/* СКРЫТЬ СЛАЙДЕР НА ВСЕХ ВНУТРЕННИХ СТРАНИЦАХ */
body.internal-page #head-carousel {
    display: none !important;
}

/* чтобы не было пустого отступа */
body.internal-page .custom {
    padding-top: 0 !important;
    margin-top: 0 !important;
}



/* Слайдер на Главной*/

#head-carousel .first-slide .head3 {
    top: 30%;          
    transform: translateY(0);
	color: #ffffff;
    text-shadow:
        0 2px 4px rgba(0,0,0,0.7),
        0 0 10px rgba(0,0,0,0.4);
}

.nav.menu li.deeper:hover > ul.nav-child {
    display: block !important;
}